<?xml version="1.0"?>
<vbox name="RemovecontactRequest" wnd-property="ConfirmWnd" >
  <!--Head Title -->
  <hbox name="Title" height="28" >
    <spacer width="7" />
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="5" />    
    <obj class="Static" name="StaticCaption" style="SS_SIMPLE|WS_DISABLED"  stringid="30089"
		  	font-color-disabled="#FontColorAdaptor" height="22" top="3" right="-30"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
			image="public\image\Button_Close.png@20x20"
			image-inner="0,0,0,0"
			bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
			bkgrd-skin="0"/>
    <spacer width="10" />
  </hbox>

  <!--Middle Area -->
  <vbox name="MiddleArea" left="4" right="-4" bottom="-40" >
    <spacer height="20" />
    <obj class="Static" name="StaticTip" height="22" left="25" right="-25"/>
    <sapcer height="10" />
    <!--Info Area-->
    <hbox height="50" left="25" right="-25">
      <hbox name="LogoFrame" bkgrd-image="public\image\border_ServerLogo.png"
                bkgrd-stretch-mode="DIF_TRANSPARENT"
                bkgrd-stretch-zone="1,1,-1,-1" left="5"  width="42" height="42" >
        <obj name="PicUser" left="1" right="-1" top="1" bottom="-1" image="public\image\im\IMLogo.png" bkgrd-skin="0"/>
      </hbox>
      <vbox name="Info" left="10" >
        <obj class="Static" name="StaticAccount" font="system-default@12px" height="20" />
        <spacer height="5" />
        <obj class="Static" name="StaticNick" font="system-default@12px" font-color="#InputFontColor" height="20" />
      </vbox>
    </hbox>
  </vbox>
  <!--Bottom Area -->
  <hbox name="Bottomarea" top="6">
    <spacer flex="1" />
    <obj class="Button" name="BtnOK" stringid="40000" width="80" height="26" />
    <spacer width="10" />
    <obj class="Button" name="BtnCancel" stringid="40001" width="80" height="26" />
    <spacer width="10" />
  </hbox>  
</vbox>